Subject: Re: Building git 2.4.5 on AIX 6.1 problems

From: Junio C Hamano <[email-masked]>
Date: Thu, 09 Jul 2015 22:09:51 -0700

John Norris <[email-masked]> writes:

> But there are a few archive commands before I get to linking
> credentials-store. Is there something special about credentials store?
> And is the collect2 an AIX library or general library used by git?

Wow, that's a blast from the past.  My recollection is vague, as it
has at least been 15 years since I had to hear that name causing
trouble the last time ;-), but collect2 is a gcc thing that is used
on a platform, where the native linker cannot be directly used to
link gcc output with libraries, as "ld" replacement/wrapper.